Connectorschema's bijwerken
curl --request PUT \
--url https://app.anlytic.com/api/v1/{workspace_slug}/connectors/{connector_id}/schemas \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"schemas": [
{}
],
"tables": [
{}
],
"columns": [
{}
]
}
'import requests
url = "https://app.anlytic.com/api/v1/{workspace_slug}/connectors/{connector_id}/schemas"
payload = {
"schemas": [{}],
"tables": [{}],
"columns": [{}]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({schemas: [{}], tables: [{}], columns: [{}]})
};
fetch('https://app.anlytic.com/api/v1/{workspace_slug}/connectors/{connector_id}/schemas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Connectorschema's bijwerken
Met dit endpoint voer je de volgende bewerking uit: connectorschema’s bijwerken.
Connectorschema's bijwerken
Autorisaties
bearerAuthapiKeyAuth
Stuur een geldig token mee via de header Authorization: Bearer <token>.
Padparameters
URL-vriendelijke werkruimte-identificatie
Voorbeeld:
"acme"
Respons
Schema's bijgewerkt
Laatst gewijzigd op 23 juli 2026
⌘I